Subject: Password is appearing in syslog

From: [email-masked]
Date: Thu, 26 Dec 1996 12:55:24 -0700 (MST)

Hi,

I'm using Version wu-2.4.2-academ[BETA-11](1) with Solaris 2.5.  I like to
have lots of info from ftpd in my syslog/xferlog, and so I have the following
set in /etc/inetd.conf:

ftp     stream  tcp     nowait  root    /usr/sbin/wuftpd        ftpd -Aiod

However, this is putting users' passwords into the syslog when they log in.
Is there any way around this while still using the "d" flag?

Any suggestions are appreciated!

Thanks,
Pete Ruprecht
[email-masked]